Description

Hello,

I got an error window today when I launched QGIS 2.18.13 macos version, that I didn't had last year, on 31st december :)

The window title is "Configuration d'un certificat personnalisé" in French, so something like "Personal certificate settings" in English.

The error is on the URL https://ubuntu.qgis.org/version.txt

I noticed that this one URL is not covered by the certificate in the info window when click on "connexion certificates" button.

FYI, I checked this following a post on the french forum georezo (see here) on QGIS 2.14

Any idea where this comes from ?

Associated revisions

Revision c67e7f4c - 2018-01-02 07:22 PM - Jürgen Fischer

fetch version.txt from version.qgis.org instead of ubuntu.qgis.org

(fixes #17774)

History

#1 - 2018-01-02 07:22 PM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|c67e7f4c31603bf63b509ff221ce4ca727fb7371.

#2 - 2018-02-22 10:59 AM - Giovanni Manghi

- Resolution set to fixed/implemented
